columnSuffix: null
handle: store_image
instructions: null
name: 'Parduotuvės nuotrauka'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
